﻿#mainContents {
text-align:left;
}

h1{
margin:0;
padding:0;
border:none;
}

em {
font-style:oblique;
font-weight:normal;
}

.newstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #6e6e6e; LINE-HEIGHT: 22px; PADDING-TOP: 5px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.newssubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6e6e6e; LINE-HEIGHT: 16px; PADDING-TOP: 5px
}

span.newstitle em {
font-weight:bold;
}

div#mainContents .body * {
	font-size:100%;
	line-height:1.5;
	padding-top:1px;
}

div #mainContents .body table {
padding-top:0px;
border-spacing:1px;
border-collapse:separate;
}

div #mainContents .body td {
padding-top:0px;
padding:2px;
}

div #mainContents .body h2 {
background:none;
}

div #pressreleaseContents ol {
list-style-type:decimal;
margin-left:2em;
font-size:13px;
}

div #pressreleaseContents ol li {
list-style:decimal;
}

div #pressreleaseContents ul {
list-style-type:disc;
margin-left:2em;
font-size:13px;
}


div #pressreleaseContents ul li {
list-style:disc;
}

div #pressreleaseContents li {
list-style:disc;
}

/*
table,
table td {
border-color:#151515;
}*/
/*table td {
text-align:left;
}*/


/**/

.pressrelease.index h2 {
display:none;
}

.pressrelease.index h3 {
margin-bottom:15px;
}

a.imgLink {
display:block;
border:1px solid #dbdbdb;
}
a.imgLink:link,
a.imgLink:visited {
border:1px solid #dbdbdb;
}
a.imgLink:active,
a.imgLink:hover {
border:1px solid #ef0041;
}

td.pr_category1 {
background-image: url("/content/dam/com/share/en/images/pressline.gif");
}

td.pr_category2 {
background-image: url("/content/dam/com/share/en/images/bggray.gif");
}

td.pr_category3 {
background-image: url("/content/dam/com/share/en/images/bggray02.gif");
}

td.pr_category4 {
background-image: url("/content/dam/com/share/en/images/dot_hline.gif");
}

.bodynowrap {
white-space:nowrap;
}

.bodyunderline {
text-decoration:underline;
}

.bodytitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6e6e6e; LINE-HEIGHT: 16px; PADDING-TOP: 5px
}

div .section {
margin-top:0em;
}

#wrapfooter {
margin:0 auto;
width:920px;
text-align:left;
}